Subject: Re: bug#13164: [PATCH] View DjVu documents through doc-view-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 Jan 2013 10:02:03 -0500

>> There seems to be some minor issue, though: the last-page counter in the
>> mode-line doesn't seem to be updated properly during conversion.  I've
[...]
> Indeed, I can reproduce your problem with a recent version of Emacs

Could someone bisect to find the commit that introduced this problem?

        Stefan